; ------ Car Paint Config made by itsDraik ------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT, EXT_CARPAINT_NoAO
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.0
FresnelC = 0.01
FlakesK = 2.0
AmbientSpecular = 4
AmbientSpecularEXP = 6
BrightnessAdjustment = 0.5
SpecularBase = 0.5, 50
SpecularSun = 0.0, 10000
UseDiffuseAlphaAsMask = 1
UseMetallicReflections = 1
ClearCoatIOR = 1.0
SpecularMult = 0.5
ClearCoatThickness = 0.05

[Material_CarPaint_Metallic]
CarPaintMaterial = EXT_CARPAINT_SUB, _R6_AO, EXT_CALIPER_PAINT, Material #449, Endless_calpers
FresnelMax = 0.1
FresnelC = 0.05
FlakesK = 2
AmbientSpecular = 2
AmbientSpecularEXP= 15
BrightnessAdjustment = 0.8
SpecularBase = 0.25, 300
SpecularSun = 5, 3000